Subject: Ticket Assigned - Voucher not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 02:36:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher not working Dear Team,

I am Suhel Paloji, registered no. 33764754 on Centerpoint website. Actually
I ordered some clothes but there is some quality issue so I returned it
back to you in the Barwa Village outlet on 18th December 2022. I received
an "Online Credit Voucher" but when I'm trying to purchase online I get an
error message which is shown in the attached image. Kindly please resolve
this issue as soon as possible.

I look forward to hearing from you.

-- 
Thanks & regards,

SUHEL P*.*
*Auto-CAD Draftsman*
(+974) 33764754/
(+9
1
)
7391906834
[email-masked] <[email-masked]>*

*P* *Please consider the environment before printing this email*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5594369